Support » Fixing WordPress » “PO” file needed

  • Hi,

    Is there a “po” that i can download file for translation issues of v1.5 or the “po” files for v1.2 still works?

    Regards,
    Coshkun.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘“PO” file needed’ is closed to new replies.